.dropdown { float:left;}
.dropdown dt { width:110px; font-weight:bold; cursor:pointer; height:37px; font-size:14px; text-align:center; line-height:37px; display:block; color:#f6f6f6;background:url(../images/nav_line.gif) top 109px no-repeat;}
.dropdown dd {position:absolute; overflow:hidden; width:109px; display:none; background:#1a1614; z-index:200; opacity:0}
.dropdown ul {width:109px; height:auto; list-style:none; border-top:none}
.dropdown li { display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; text-decoration:none; width:109px}
.dropdown dt a:hover { background-color:#1a1614; color:#d99b4f; text-decoration:none}
.dropdown li.underline a { height:26px; line-height:26px; border-bottom:1px solid #463c39; text-indent:15px;}
.dropdown li.underline a:hover { background-color:#4a403e; color:#ccc; text-decoration:none;}

.dropdown2 { font-size:14px; text-align:center; font-weight:bold; }
.dropdown2 em,.dropdown em { font-size:9px; font-family: Verdana, Arial, Helvetica, sans-serif}
.dropdown2 a { height:37px; line-height:37px; width:110px; display:inline-block; float:left; background:url(../images/nav_line.gif) top right no-repeat;}
.dropdown2 a:hover { height:37px; width:110px; text-decoration:none; color:#d99b4f}